from pytable import dbspecifier, specifierfromoptions

spec = specifierfromoptions.specifierFromOptions()
driver,conn = spec.connect()
for table in driver.listTables(conn):
	print repr(driver.tableStructure( conn, tableName = table ))
for namespace,table in driver.listNamespaceTables( conn ):
	print repr(driver.tableStructure( conn, tableName = '%s.%s'%(namespace,table) ))
	